html {

}
body {
    font-size: 100%;
    width: 100%;
    margin: 0;
    overflow:hidden;
    background-color:#FCFCFC;
}
#allholder {
    width:100%;
    height:100%;
    position: absolute;
    top: 0;
    left: 0;
    background-color:#FCFCFC;
}

#canvas {
    display:none;
    position: absolute;
    backface-visibility: hidden;
    /*-webkit-filter: blur(0);*/
   zoom : 1;
    background-color:#FCFCFC;
    /*background-color:rgba(242, 242, 242, 1.00);*/
    -webkit-tap-highlight-color: transparent;
}

#preloader, #rotator {
    pointer-events:none;
    position:absolute;
    top:50%;
    left:50%;

}
#preloader {
    background: url('../images/preloader.gif') no-repeat;
    width:340px;
    height:200px;
    margin-left: -170px;
    margin-top: -100px;
}
#rotator {
    display: none;
    width:320px;
    height:250px;
    background: url("../images/rotate-img.png") no-repeat;
    margin-left: -160px;
    margin-top: -125px;
}
/*#preloader{
    position: absolute;
    width:300px;
    height:150px;
    background: url("../images/preloader.gif") no-repeat;
    left: 50%;
    top: 50%;
    margin-left:-150px;
    margin-top:-75px;
}
#rotator {
    display: none;
    background: url('../images/rotate-img.png') no-repeat;
    width:320px;
    height:250px;
    margin-left: -160px;
    margin-top: -125px;
}*/

#theform {
    display: none;
    position: absolute;
    width: 420px;
    height: 580px;
    overflow: hidden;
    /*left:370px;
    top:260px;*/
}

form input, form textarea {
    position: absolute;

    font-size: 87%;
    font-family: 'Open Sans', Verdana, Geneva, sans-serif;
    color: #000000;
    /*background: transparent;*/
    border-color:#000000;
    border-style:solid;
    border-width:0;
    box-shadow: 0px 0px 0px 0px rgba(255,255,255,.0);
}
form input:focus, form textarea:focus {
    outline:none;
}
form input {
    height: 30px;
    line-height: 30px;
    padding: 0 10px 0 10px;
}
form textarea {
    height: 80px;
    line-height: 20px;
    padding: 5px 10px 5px 10px;
    resize: none;
}

#tit1, #tit2, #tit3, #tit4, #messagesent, #errormessage, #obbligatorio, .g-recaptcha, #maxchars, #mailBtnTxt {
    -webkit-touch-callout: none; /* iOS Safari */
    -webkit-user-select: none;   /* Chrome/Safari/Opera */
    -khtml-user-select: none;    /* Konqueror */
    -moz-user-select: none;      /* Firefox */
    -ms-user-select: none;       /* Internet Explorer/Edge */
    user-select: none;           /* Non-prefixed version, currently
                                  not supported by any browser */

}
#tit2, #tit3, #tit4, #messagesent, #errormessage, #obbligatorio, .g-recaptcha, #maxchars {
    width: 300px;
    left: 55px;
    cursor: default;
}
#fld1, #fld2, #fld3 {
    width: 280px;
    left: 55px;
}

#obbligatorio, #maxchars, #formelements, #messagesent, #errormessage, #mailBtn, #closeForm, #tit1, #tit2, #tit3, #tit4, .g-recaptcha {
    position: absolute;
}
#tit2, #tit3, #tit4, #messagesent {
    font-family: 'Open Sans', Verdana, Geneva, sans-serif;
   /* font-family: 'Modak', cursive;*/
}

#tit1, #mailBtn {
    font-family: 'Modak', cursive;
}
#tit1 {
    width: 100%;
    cursor: default;
    font-size: 355%;
    color: #fff;
    top:15px;
    text-align: center;
}
#tit2, #tit3, #tit4 {
    font-size: 100%;
    color: #ffffff;
    height:21px;
}
#tit2 {
    top: 95px;
}
#tit3 {
    top: 172px;
}
#tit4 {
    top: 247px;
}

#fld1 {
    top:125px;
}
#fld2 {
    top:201px;
}
#fld3 {
    top:296px;
    height: 50px;
}
.g-recaptcha {
    top: 393px;
    /*overflow: hidden;*/
    -webkit-transform-origin: 0 0;
    transform-origin: 0 0;
    /*border-radius: 4px;
    border-right: 1px solid #d8d8d8;
    overflow: hidden;*/
}

#obbligatorio, #maxchars {

    font-family: Verdana, Geneva, sans-serif;
    font-size: 75%;
    color: rgb(135, 200, 133);
}
#obbligatorio {
    top: 367px;
    height: 17px;
}
#maxchars {
    top: 273px;
    height: 17px;
}
#messagesent, #errormessage,#mailBtn {
    text-align: center;
}

#messagesent {
    top: 507px;
    height: 30px;
    color: #ffffff;
    font-size: 138%;
    line-height: 100%;
}
#errormessage {
    font-family: Verdana, Geneva, sans-serif;
    font-size: 94%;
    color: rgb(255,250,120);
    top: 555px;
    height: 20px;
}
#mailBtn {
    cursor: pointer;
    background: url("../images/condividiBtn.png")  no-repeat;
    left: 61px;
    top: 477px;
    width: 288px;
    height: 88px;
    font-size: 175%;
    color: #173920;
}
#mailBtnTxt {
    width: 283px;
    position: relative;
    text-align: center;
    top: 23px;
    left: 0px;


    font-weight: 900;
    font-size: 105%;
    /*letter-spacing: 3px;*/
}
#mailBtn:hover  {
    opacity: 0.8;
}
#mailBtnTxt:hover  {

}
